@charset "utf-8";
#body {
	background-color: #000;
	height: auto;
	width: 950px;
	margin: 0px auto;
	margin-top: 0px;
	background-image: url(images/wide-page.jpg);
	background-repeat: repeat-y;
	position: relative;
}
body {
	background-color: #000;
	margin:0px auto;
	background-image:url(images/fond2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

h2{
color:#525252;
}
#subtittle li{
	color:#525252;
	list-style-position: inside;
	list-style-type: circle;
	font-size:15px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
#header {
height: 100px;
background-color: #D0EB6A;
width:950px;
border-bottom:#000000 2px solid;
border-top:#9f0909 10px solid;
}
#header-logo{
padding-top: 10px;
padding-bottom: 10px;
padding-left: 30px;
width:119px;
}

#header h1{
float: right;
padding-right: 50px;
}
#header h1 a{
text-decoration:none;
color:#333;
}
#header h1 a:hover{
color:#666;
}

#footer {
height: 40px;
background-color:#D0EB6A;
width: 950px;
margin-top:20px;
position:relative;
margin-bottom:0px;
border-top:#000000 2px solid;
border-bottom:#9f0909 6px solid;
}

#footer p{
color:#000;
font-weight:bold;
}

#menu li{
float:left;
background-color: #333333;
display:block;
text-decoration:none;
width: 78px;
line-height: 30px;
margin-left:0px;
margin-top:1px;
border: #ffffff 1px solid;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:13px;
}
#menu a{
text-decoration: none;
color:#fff;
font-weight: bold;
}
#menu a:hover{
color:#000;
background-color: #D0EB6A;
border: #000000 1px solid;
display:block;
line-height: 28px;
width: 76px;
}

#menu {
margin-left:197px;
}

#sidebar {
	width:180px;
	background-color:none;
	float:right;
	margin-right:10px;
	margin-top:3px;
	list-style-type: none;
	position:relative;
}

#sidebar-left {
float:left;
margin-top:-29px;
margin-left:8px;
width:180px;
position:relative;
list-style-type: none;
}

#sidebar-bottom {
width:160px;
height:auto;
background-color:#e4e3e4;
float:right;
padding-left:10px;
padding-right:10px;
padding-top:5px;
padding-bottom:5px;
margin-top: 20px;
border: 1px #000 solid;
}
#sidebar-bottom t{
background-color:none;
}

#sidebar-bottom2 {
width:160px;
height:auto;
background-color:#e4e3e4;
float:right;
padding-left:10px;
padding-right:10px;
padding-top:5px;
padding-bottom:5px;
margin-top: 20px;
border: 1px #000 solid;

}

#sidebar p{
	display:block;
	padding-left: 20px;
	background:#b3b3b3;
	line-height: 24px;
	width:160px;
	margin-bottom:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	list-style-type: none;
	margin-top:2px;
	}

#sidebar-left p{
text-decoration:none;
display:block;
padding-left: 20px;
background:#b3b3b3;
line-height: 24px;
width:160px;
margin-bottom:0px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:13px;
margin-top:2px;
}

#sidebar a{
text-decoration:none;
display:block;
color: #333;
}
#sidebar-left a{
text-decoration:none;
display:block;
color: #333;
}

#sidebar a:hover{
	background-color:#D0EB6A;
	display:block;
	line-height: 22px;
	width:160px;
	color:#000;
	margin-left: -20px;
	padding-left: 20px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
#sidebar-left p a:hover{
	background-color:#D0EB6A;
	display:block;
	line-height: 22px;
	width:160px;
	color:#000;
	margin-left: -20px;
	padding-left: 20px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

#sidebar-photos{
margin-top:20px;
border:#000000 1px solid;
padding-left:1px;
background-color:#000000;
}
#sidebar-photos a{
border:#fff 1px solid;
}
#sidebar-addphotos{
margin-top:20px;
border:#000000 1px solid;
background-color:#9f0909;
padding-top:5px;
padding-bottom:5px;
}

#content{
min-height:563px; 
hegiht: auto;
width: 525px;
margin-top:20px;
padding-left:15px;
margin-right:0px;
padding-top:15px;
padding-bottom: 15px;
float:none;
margin-left:200px;

}

 
#scroller {
	background-color:#CCCCCC;
	border:#333 1px solid;
	color:#333333;
	font-size:12px;
	height:200px;
	margin-left:0px;
	margin-top:10px;
	overflow:auto;
	padding:0 10px 10px;
	width:490px;
}

#sidebar-box p{
	background-color:#333333;
	display:block;
	line-height:30px;
	width:160px;
	color:#ffffff;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:0px;
	margin-bottom:2px;
	text-align:left;
}



#sidebar-menu-fond {
background-color:none;
border:#000 1px solid;
width:180px;
height:auto;
}
#image {
height:200px;
}
#map{
margin-top:20px;
border:#000000 1px solid;
}

#earth {
margin-bottom: 132px;
}
